[setup]
;------------名称
AppTitle      =  王者之剑黑暗之斧
eName         =WangZheZhiJianHeiAnZhiFu
;------------主EXE路径 
AppName       =   Conan.exe 
softid        =   16721 
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-10 10:26:48 
RunNum        =26
isclose       =0
